html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
    margin: 0;
    background-color: #fff;

}

body { font-family:"微软雅黑"}

/************下面一行已经包含本句a, textarea, inpu

a, textarea, input {
    outline: none; 
}*/


/******************/
body,textarea,input,select,option {font-size:16px;color:#333;font-family:"微软雅黑",Tahoma,Arial,sans-serif;font-family: "Microsoft YaHei",arial,courier new,courier,"\5b8b\4f53",monospace;}h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight: normal;}body,h1,h2,h3,h4,h5,h6,blockquote,ol,ul,li,dl,dd,p,textarea,input,select,option,form {margin:0;}ol,ul,li,textarea,input,select,option,th,td {padding:0;}table {border-collapse:collapse;}ol,ul,li {list-style-type:none;}.clears:before,.clears:after {content:'';display:table;}.clears:after {clear:both;}.clear {clear:both;overflow:hidden;}a {text-decoration:none;color:#333;}a,textarea,input{outline:none}textarea {overflow:auto;resize:none;}.img img {display:block;}a img {border:none;}.z_index{position:fixed;_position:absolute;z-index:999;display:none;}label,label input{vertical-align:middle}.pr {position:relative;}.pa {position:absolute;}.fl {float:left;}.fr {float:right;}


.clearfix:after {  clear: both;  content: " ";  display: block;  height: 0; visibility: hidden;}
.clearfix {display: inline-block;}

.clearfix2:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/*******
.clears:before,.clears:after {content:"";display:table;}.clears:after {clear:both;}.clears {*zoom:1;}.clear {clear:both;overflow:hidden;}
.clearfix {  zoom: 1;}
.clearfix:after {  clear: both;  content: " ";  display: block;  height: 0; visibility: hidden;}
**********/

/************************/

input {
    caret-color: red;
}


a {  background-color: transparent; /* 1 */  -webkit-text-decoration-skip: objects; /* 2 */}
a:active,a:hover {  outline-width: 0;}

a{transition: color 300ms ease 0s, background-color 300ms ease 0s; /*color:#333; 上面已经后了*/ /*transition: all 0.28s ease-in;*/}
a:hover{text-decoration:none;color:#f04343;transition: color 300ms ease 0s, background-color 300ms ease 0s; /*transition: all 0.28s ease-in;*/}
a:active{outline:none;}

/********* a span,a:hover span{cursor:pointer;}*********/

.left{
    float: left;
    vertical-align: middle;
}
.right{
    float: right;
    vertical-align: middle;
}


p{margin: 0;}
img {	width:auto\9;	height:auto;	max-width:100%;	vertical-align:middle;	border:0;	-ms-interpolation-mode:bicubic}
ul,ol,dl,h1,h2,h3,h4,h5,h6,dt,dd{margin:0;padding:0}

em,b,i { font-style: normal;
    font-weight: normal;}





img {  border-style: none;border-radius:2%;}
a:hover img,img:hover{
-moz-opacity:0.85;
opacity:0.85;}



button,input,select,textarea {  font: inherit; /* 1 */  margin: 0; /* 2 */}
optgroup {  font-weight: bold;}
button,input { /* 1 */  overflow: visible;}
button,select { /* 1 */  text-transform: none;}
button,html [type="button"], /* 1 */[type="reset"],[type="submit"] {  -webkit-appearance: button; /* 2 */}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {  border-style: none;  padding: 0;}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {  outline: 1px dotted ButtonText;}
fieldset {   margin: 0 2px;  padding: 0.35em 0.625em 0.75em;}
legend {  box-sizing: border-box; /* 1 */  color: inherit; /* 2 */  display: table; /* 1 */  max-width: 100%; /* 1 */  padding: 0; /* 3 */  white-space: normal; /* 1 */}
textarea {  overflow: auto;}

[type="checkbox"],[type="radio"] {  box-sizing: border-box; /* 1 */  padding: 0; /* 2 */}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {  height: auto;}
[type="search"] {  -webkit-appearance: textfield; /* 1 */  outline-offset: -2px; /* 2 */}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration {  -webkit-appearance: none;}
::-webkit-input-placeholder {  color: inherit;  opacity: 0.54;}
::-webkit-file-upload-button {  -webkit-appearance: button; /* 1 */  font: inherit; /* 2 */}




/*************** a标签颜色渐变
 a {
    
    color: #fff;
    padding: 5px 10px;
    line-height: 18px;
    margin: 0 5px;
    border-radius: 3px;
    -webkit-transition: all 0.28s ease-in;
    transition: all 0.28s ease-in;
}

*******************/






/* top menu */
.head_top{ width:1200px; height:100px; margin:0 auto; padding:15px 0px;}
.head_top .logo img{float:left; margin-right:30px;width:308px;height:100px;}
.so{width:400px; overflow:hidden; float:left; margin-top:21px;}
.head_so{position: relative;}
.so_word{width:265px; border:1px solid #f04343; height:36px; line-height:36px; float:left; padding-left:15px;border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;padding-right: 36px;}
.so_submit{position: absolute;
    width: 34px;
    height: 34px;
    right: 60px;
    bottom: 1px;
    border: none;
    background: url(../images/search.png) no-repeat;
    background-size: cover;
    padding: 18px;cursor: pointer;}

.so_bt{width:59px; height:38px; background:#f04343; color:#fff; font-size:18px; line-height:36px;border:1px solid #f04343; float:left; _margin-top:-5px;
cursor: pointer;border-bottom-right-radius: 5px;border-top-right-radius: 5px;}
.so span {color: #f04343; font-size: 14px; margin-top: 4px; float: left; height: 30px; line-height: 30px; overflow: hidden; }
.so span a {border: 1px solid #bbb; padding: 1px 5px; border-radius: 3px; margin-right: 5px; display: inline-block; height: 20px; line-height: 20px; }
.top_r{width:440px; overflow:hidden; float:right;}
.top_r li {}
.top_r img {}
.column_bg{width:100%; height:48px; background:#e24c4c;margin-bottom:20px;min-width: 1200px;}
.menu{width:1200px;min-width: 1200px; height:48px; margin:0 auto; text-align:center; font-size:18px; font-weight:bold; }
.menu li{width:144px; height:48px; line-height:48px; float:left;}
.menu li a{color:#fff; width:144px; height:48px; display:block;border-left:1px #e24c4c solid;border-right:1px #e24c4c solid;}

.menu li a:hover{background:#f04343; border-left:1px #fbcece solid;border-right:1px #fbcece solid;}
.menu li.on a{background:#f04343; border-left:1px #fbcece solid;border-right:1px #fbcece solid;}

/* top nemu end */


.crumbs,.box2,.list_b,.box4,.tagbox,.ad001,#aboutbox{
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
}

/**********list ****************/
.crumbs{
    border-bottom: 1px solid #e6acac;padding-bottom:5px;}
.crumbs a{}



.ListPage,.arc_page {
    text-align: center;
    height: 39px;
    line-height: 32px;
    font-size: 14px;
   /****** color: #666;
    margin-top: 5px;
    padding-bottom: 5px;
    position: relative;
************/
margin: 5px auto;
}

.ListPage li,.arc_page li{
    display: inline-block;
    margin: 0 3px;
    _zoom: 1;
}
.ListPage a,.arc_page a,.ListPage span,.arc_page span{
    font-family: 'uni_sans_lightregular',Arial,Helvetica,sans-serif;

    display: inline-block;
    height: 32px;
    text-align: center;
    padding: 0 14px;
    background: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    background: -moz-linear-gradient(top, #fff, #eaeaea);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #eaeaea));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType='0');
}
.ListPage .thisclass span,.arc_page .thisclass span {
    border: 1px solid #cacaca;
    background: #ff5858;
    color: #fff;
    filter: none;
    font-weight: bold;cursor: pointer;
}

.ListPage a:hover,.arc_page a:hover{
    border-color: #ff5858;
background: -moz-linear-gradient(top, #ffb6b6, #ff5858);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffb6b6), color-stop(1, #ff5858));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb6b6', endColorstr='#ff5858', GradientType='0');
    color: #fff;
}






/**********list end ****************/


/**********list_b  ****************/

.list_b{}
.list_b_l,.arc_l{width: 880px; float: left;}


.list_b_l li{    border-bottom: 1px solid #eee;float: left;
    padding: 20px 0;}
.list_b_l li:hover{border-bottom: 1px solid #f04343;}


.list_b_l li span{ float: left;    width: 190px;
    height: 150px;
    overflow: hidden;border-radius: 2%;}

.list_b_l li span a{}

.list_b_l li span a img,.hot li a img,.tag_top li img{width: 190px;
    height: 150px;
-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;

}
.list_b_l li:hover span a img,.hot li:hover a img,.tag_top li:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


.list_b_l li h2,.list_b_l li p,.list_b_l li i{    width: 670px;
    float: right;font-size: 14px;
    color: #999;line-height: 25px;height:25px;overflow: hidden; }


.list_b_l li h2{font-size:20px;line-height: 26px;
 height: 26px;}

.list_b_l li p{text-indent: 2em;height: 100px;}
.list_b_l li i,.list_b_l li i span{height:28px; line-height:28px;}
.list_b_l li i a{border:1px solid #f04343; padding:1px 5px;border-radius: 3px;}
.list_b_l li i a:hover{background:#f04343;color:#fff;}

.list_b_l li i span{float: right;}




.list_b_r,.arc_r{float:right; width:300px;}
.list_b_r .hot{}
.hot h3,.tuijian h3,.rand h3,.tag_r h2{border-bottom:1px solid #e0e0e0;padding: 20px 0 5px 0;font-size: 20px;}
.hot h3 span,.tuijian h3 span,.rand h3 span,.tag_r h2 span{border-bottom:1px solid #f04343;padding: 20px 0 5px 0;}

.hot li{width: 300px;
    height: 60px;
    overflow: hidden;
    background-color: #e0e0e0;
    margin-top: 10px;
}
.hot li a{
    width: 100px;
    height: 60px;
    overflow: hidden;
    float: left;}
.hot li a img{width:100px;height:60px;}
.hot li span{
    float: right;
    width: 200px;
    height: 60px;transition: all .3s ease-in;}
.hot li:hover span{
background:#f04343;transition: all .4s ease-in;}
.hot li:hover span a{
color:#fff;}
.hot li span a{    width: 190px;
    display: block;
    float: right;
    height: 60px;
    line-height: 22px;
    padding-top: 8px;}


.tuijian h3{margin-bottom:5px;}
.tuijian li{    height: 30px;
    line-height: 30px;
    overflow: hidden;
    background: url(../images/mmico.png) no-repeat -91px 10px;
    padding-left: 12px;}

/**********list_b end ****************/




/*****焦点幻灯 box1*********/




/********box2 *******/



.box2 h2,.like2 h2,.box4 h2{    border-bottom: 1px solid #f04343;    margin: 20px 0;    padding-bottom: 6px;}
.box2 h2 span,.like2 h2 span,.box4 h2 span{border-bottom: 3px solid #f04343;    padding-bottom: 5px;font-size: 25px;color:#ff5858;}

.box2 h2 em,.like2 h2 em,.box4 h2 em,.tags h2 em{float: right;transition: all 0.4s;font-size: 14px;margin-top: 20px;}


.box2 h2 em:hover,.like2 h2 em:hover,.box4 h2 em:hover,.tags h2 em:hover{
    transition: all 0.7s;
    -webkit-transform: rotate(6.28rad);
    -ms-transform: rotate(6.28rad);
    transform: rotate(6.28rad);
}

.box2 ul{margin-right: -20px;}
.box2 ul li{    float: left;
 /*width: 190px;*/

width: 222px;
    /*height: 335px;*/
    overflow: hidden;
    /*padding: 15px 16px 5px 16px;*/
padding: 15px 0px 5px 0px;

    border: 1px solid #ccc;
    box-shadow: 3px 3px 3px #ccc;
    margin: 0 20px 20px 0;
    border-radius: 10px;
    position: relative;
}
.box2 ul li:hover{
border: 1px solid #f04343;
    box-shadow: 3px 3px 3px #dcafaf;
}



.box2 ul li a{}
.box2 ul li img{    width: 190px;
    height: 260px;
    margin: 0 auto;
    display: block;

}

.box2 ul li i{
    font-size: 12px;
    position: absolute;
    left: 17px;
    bottom: 40px;
    max-width: 184px;
    line-height: 20px;
    overflow: hidden;
    height: 20px;padding: 0 3px;
display:none;
}



.box2 ul li:hover i{
display:block;
}
.box2 ul li:hover i a{
filter: Alpha(opacity=58);
background: rgba(0, 0, 0, 0.58);
    color: #fff;
    padding: 2px 5px;
}


.box2 ul li a span{
display: block;
    height: 30px;
    line-height: 30px;
    width: 190px;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    /*font-size: 14px;*/

}

/******* box2 end **************/



/******* box3 box4**************/

.box3 ul.one{ /*width: 980px;*/}
.box3 ul.one li,.box4 ul li{    width: 190px;
    height: 280px;
    float: left;
    margin-right: 15px;
    overflow: hidden;
    position: relative;
    }

.box3 ul.one li a{}
.box3 ul.one li img,.box4 ul li img {    width: 190px;
    height: 280px;}

.box3 ul.one li a span,.box4 ul li a span,.rand li span{width: 100%;

    height: 30px;
    line-height: 30px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    bottom: 0px;
    text-align: center;
    color: #FFF;
background:#000;
filter:Alpha(opacity=50);
    background: rgba(0, 0, 0, 0.6);}




/*********box4 ******************/

.box4 ul {margin-right:-12px;}

.box4 ul li{margin-right:12px;}
/*************************** 


.box4 ul li img:hover{-webkit-animation: tada 1s .2s ease both;-moz-animation: tada 1s .2s ease both;animation: tada 1s .2s ease both;}
@-webkit-keyframes tada{0%{-webkit-transform:scale(1);}
10%, 20%{-webkit-transform:scale(0.9) rotate(-3deg);}
30%, 50%, 70%, 90%{-webkit-transform:scale(1.1) rotate(3deg);}
40%, 60%, 80%{-webkit-transform:scale(1.1) rotate(-3deg);}
100%{-webkit-transform:scale(1) rotate(0);}}
@-moz-keyframes tada{0%{-moz-transform:scale(1);}
10%, 20%{-moz-transform:scale(0.9) rotate(-3deg);}
30%, 50%, 70%, 90%{-moz-transform:scale(1.1) rotate(3deg);}
40%, 60%, 80%{-moz-transform:scale(1.1) rotate(-3deg);}
100%{-moz-transform:scale(1) rotate(0);}}


@keyframes tada{0%{transform:scale(1);}
10%, 20%{transform:scale(0.9) rotate(-3deg);}
30%, 50%, 70%, 90%{transform:scale(1.1) rotate(3deg);}
40%, 60%, 80%{transform:scale(1.1) rotate(-3deg);}
100%{transform:scale(1) rotate(0);}}
 *******************************/



.box4 ul li:hover img,.taglist ul li:hover{-webkit-animation: flipInY 2600ms .4s ease both;-moz-animation: flipInY 2600ms .4s ease both;animation: flipInY 2600ms .4s ease both;}
@-webkit-keyframes flipInY{0%{-webkit-transform:perspective(400px) rotateY(160deg);
opacity:0.6;}
15%{-webkit-transform:perspective(400px) rotateY(90deg);}
30%{-webkit-transform:perspective(400px) rotateY(135deg);}
45%{-webkit-transform:perspective(400px) rotateY(180deg);
60%{-webkit-transform:perspective(400px) rotateY(225deg);}
75%{-webkit-transform:perspective(400px) rotateY(270deg);}
90%{-webkit-transform:perspective(400px) rotateY(315deg);}
100%{-webkit-transform:perspective(400px) rotateY(360deg);}
opacity:1;}}

@keyframes flipInY{0%{transform:perspective(400px) rotateY(160deg);
opacity:0.6;}
15%{transform:perspective(400px) rotateY(90deg);}
30%{transform:perspective(400px) rotateY(135deg);}
45%{transform:perspective(400px) rotateY(180deg);
60%{transform:perspective(400px) rotateY(225deg);}
75%{transform:perspective(400px) rotateY(270deg);}
90%{transform:perspective(400px) rotateY(315deg);}
100%{transform:perspective(400px) rotateY(360deg);}
opacity:1;}}


@-moz-keyframes flipInY{0%{-moz-transform:perspective(400px) rotateY(20deg);
opacity:0.6;}
40%{-moz-transform:perspective(400px) rotateY(-60deg);}
70%{-moz-transform:perspective(400px) rotateY(60deg);}
100%{-moz-transform:perspective(400px) rotateY(0deg);
opacity:1;}}



.list_bt,.list_bt li{margin-bottom:15px;}


/**********************nr1 内容1*****************************/

.content {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
}
.arc_tit{margin-bottom:10px;}
.arc_tit h1{    height: 40px;
    line-height: 40px;
    font-size: 30px;
    font-weight: normal;
    overflow: hidden;    text-align: center;margin: 10px 0;}

.arc_tit span{    font-size: 12px;
    color: #9e9e9e;
    text-align: center;
    display: block;}
.explain{    position: relative;
    height: 48px;
    margin-bottom: 10px;}
.explain:before,.explain:after {content:'';display:table;     position: absolute;
    width: 27px;
    height: 27px;}

.explain:before{
    top: 0;
    left: 0;
    background: url(../images/tu_quatation.png) no-repeat;


}

.explain:after {
top: 20px;
    right: 0;
    background: url(../images/tu_quatation.png) no-repeat;
    background-position: 0 -28px;
}

.explain p{font-size: 14px;
    color: #888;
    padding: 0 40px;
    line-height: 20px;overflow: hidden;
    height: 40px;}

.arc{margin-bottom:10px;}

.arc img{    margin: 0 auto;
    display: block;
    border-radius: 0;}
.arc p{    line-height: 32px;
    text-indent: 2em;font-size:18px;}
.arc a{    color: #ffb6b6;
    transition: all 0.28s ease-in;text-decoration: underline;}
.arc a:hover{    color: #f04343;
    transition: all 0.28s ease-in;text-decoration:none;}

.arc_page{    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 10px;}
.arc_updown{}
.arc_updown li{}

.like{}

.like i{    font-size: 14px;
    float: right;
    margin-right: 20px;
    margin-top: 16px;}

.like i a{border: 1px solid #f04343;
    padding: 1px 5px;border-radius:3px;}

.like i a:hover{background:#f04343; color:#fff;}





/**********************nr1 内容1 end*****************************/








/**********************nr2 内容2*****************************/
.like2 ul{margin-right:-30px;}
.like2 ul li{float: left;
    width: 283px;
    overflow: hidden;

    padding-left: 10px;
    background: url(../images/mmico.png) no-repeat -91px 12px;
    height: 32px;
    margin-right: 10px;
line-height:32px;
}
.rand{}
.rand ul{margin-right:-10px;margin-top:10px;}
.rand li{    float: left;
    width: 145px;
    margin-right: 10px;    position: relative;    margin-bottom: 10px;}
.rand li a{}
.rand li img{width: 145px;
    height: 110px;}
.rand li span{font-size: 14px;}

/**********************nr2 内容2 end*****************************/

/*********tag标签list*************/
.tagbox{margin-top:10px;}
.tag_l{float:left;width:690px;padding:10px;border:1px solid #e0e0e0;box-shadow: 5px 5px 5px #d0cfce;border-radius: 5px;}
.tag_l h1{font-size:30px;color: #828282;}
.tag_l p{height: 84px;
    line-height: 26px;
    overflow: hidden;color:#888;}
.tag_l span{margin-right:30px;color: #888;}
.tag_r{float:right;width:470px;    overflow: hidden;
    height: 168px;box-shadow: 5px 5px 5px #d0cfce;border-radius: 5px;}
.tag_r h2{padding-top:0;margin-bottom: 10px;}
.tag_r a,.tags li{    border: 1px solid #f04343;
    border-radius: 3px;
    padding: 2px 5px;
    display: inline-block;
    margin-bottom: 5px;margin-right: 5px;}
.tag_r a:hover,.tags li a:hover{color:#fff;background:#f04343;}
.taglist ul li:hover img{-webkit-animation:none;-moz-animation:non;animation:non;}

.list_b_r .tags{margin: 10px 0;}

.tags h2,.news h2{    font-size: 18px;

    color: #ff5858;    border-bottom: 1px solid #b1b1b1;
    margin-bottom: 6px;
    padding-bottom: 5px;}

.tags h2 span,.news h2 span{    border-bottom: 1px solid #ff5858;
    padding-bottom: 5px;}
.tags h2 em{margin-top: 10px;}

.tags ul{max-height: 50px;overflow: hidden;}
.list_b_r .tags ul{max-height:100%;}
.tags li{    float: left;font-size:14px;

    padding:0;border: 1px solid #a0a0a0;
}

.tags a{padding: 2px 5px;}
.tag_top{margin-right:-5px; margin-bottom: 10px;}
.tag_top li{float: left;
    width: 137.625px;border: 1px solid #b5b5b5;
    padding: 3px;
    margin-right: 5px;border-radius: 3px;}
.tag_top li:hover{border: 1px solid #ff5858;}


.tag_top li a,.tag_top li img{width: 137px;
    height: 150px;display: block;
    overflow: hidden;position: relative;}


.tag_top li span{position: absolute;
    left: 0;
    bottom: 0;    background: #000;
    filter: Alpha(opacity=50);
    background: rgba(0, 0, 0, 0.6);    width: 100%;
    color: #fff;
    font-size: 14px;
    text-align: center;}
.indextag li{padding: 2px 0px;}
.indextag li a{padding: 2px 10px;color: #828282;}
/*********tag标签list end*************/
/* about */
.about{float: left;}
.about li{    border: 1px solid #dadada;
    margin-bottom: 6px;
    width: 150px;
    text-align: center;
    border-radius: 4px;}

.about li a,.about li.on span{    font-size: 18px;
    height: 40px;
    line-height: 40px;
    display: block;}

.about li:hover a,.about li.on span{background: #e0e0e0;box-shadow: 2px 2px 5px #989898;border-radius: 2px;}
.about li.on{}
.about li.on span{color: #fff;}
.tags,.news{float: right;width: 1020px;}
.tags p{text-indent: 2em;
    line-height: 28px;
    margin-bottom: 10px;}
.news h2{border-bottom: none;
    margin-top: 10px;}
.news h2 span{}
.news li{    line-height: 30px;
    height: 30px;
    border-bottom: 1px dashed #dadada;margin-bottom: 1px;}
.news li:hover a{display: block;
    background: #dadada;}
#aboutbox{}
#aboutbox .tags{float: none;
    width: 100%;
    margin-top: 10px;}
/* link 底部 */




.foot_bg {width:100%; overflow:hidden; padding:15px 0; border-top:1px solid #f04343 /* #e6e5e5;*/;min-width: 1200px;}

.foot{ width:1200px; overflow:hidden; margin:0 auto;}

.foot p{width:900px; float:left; overflow:hidden;display:block; font-size:14px; color:#999;line-height: 25px;}
.foot p span{display:block;}

/*.foot span i{ display:none;}*/



.weixin {float:right;text-align:center;font-size:14px;cursor: pointer; border: 1px solid #FF8141;border-radius: 4px; padding: 5px; position: relative;transition: all .5s ease-in;}

.weixin:hover{border: 1px solid #F04343;color:#f04343;transition: all .4s ease-in;}

.weixin img {
    width: 100px;
height:100px;
    opacity: 0;
    transform: scale(0);
    transform-origin: top center;
    transition: opacity .3s, transform .3s;
    position: absolute;
    top: -5px;
    right: 95px;
}

.weixin:hover img {
    opacity: 1;
    transform: scale(1);
}



.backToTop{background: url(../images/top.png) no-repeat #f04343;opacity: 0.5; filter: "alpha(opacity=50)"; filter: alpha(opacity=50); background-position: 15px 22px;
 cursor: pointer;width: 60px;height: 60px;visibility: hidden;position: fixed;right: 5px;bottom: 50px;border-radius: 5px;}
.backToTop_hv{opacity: 1; filter: "alpha(opacity=100)"; filter: alpha(opacity=100);}

.tj{display:none;}


